libzypp 17.37.10

zyppng::ProvidePrivate::FileCacheItem Struct Reference

`#include <zypp-media/ng/private/provide_p.h>`

## Public Attributes
zypp::ManagedFile | _file
std::optional< std::chrono::steady_clock::time_point > | _deathTimer

## Detailed Description

Definition at line 136 of file provide_p.h.

## Member Data Documentation

## ◆ _file

zypp::ManagedFile zyppng::ProvidePrivate::FileCacheItem::_file

Definition at line 137 of file provide_p.h.

## ◆ _deathTimer

std::optional<std::chrono::steady_clock::time_point> zyppng::ProvidePrivate::FileCacheItem::_deathTimer

Definition at line 138 of file provide_p.h.

The documentation for this struct was generated from the following file:

- zypp-media/ng/private/provide_p.h